---
name: Vidhya Hariharan
locality: Chennai
country: India
role: <a href="/job-families/engineering/support-engineer/"> Support Engineer (APAC)</a>
reports_to: vijirao
picture: Vidhyah.jpeg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: vidhya.h
departments:
- Customer Support
expertise: 
story: 
